.hero-thankyou {
  height: auto;
  padding: 210px 0;
  background-image: url(../../images/thankyou/bg.jpg);
  background-position: right 20%;
  background-size: cover;
  background-repeat: no-repeat;
}

.why {
  padding: 0;
}
.why .container-fluid {
  padding-bottom: 50px;
  background-position: right top;
  background-size: cover;
  background-repeat: no-repeat;
}
.why .icon-wrapper {
  display: inline-block;
  background-color: #fff;
  padding: 10px;
  border-radius: 3px;
}
.why .icon-wrapper i {
  width: 25px;
  height: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 768px) {
  .why .container-fluid {
    background-position: center top;
    padding-top: 50px;
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  .hero-thankyou {
    padding: 100px 0;
    background-position: 68% 70%;
  }
  .hero-thankyou .display-3 {
    font-size: 2.5rem;
  }
}